@media only screen and (max-width: 1400px) {
  #body {
    max-width: 1200px;
  }
  #tel .f22 {
    font-size: 22px;
  }
}
@media only screen and (max-width: 1270px) {
  .izl-rmenu {
    padding: 5px;
    right: 0px;
  }
  .izl-rmenu .gb {
    display: block;
  }
}
@media only screen and (min-width: 801px) and (max-width: 1100px) {
  #lmbta li span {
    width: 13%;
  }
  #zjlist ul LI .nrc dd {
    font-size: 15px;
  }
  #xwlist ul LI .tp {
    height: 200px;
  }
  #xwlist ul LI .tp img {
    min-height: 200px;
  }
  #xwlist ul LI dd {
    font-size: 16px;
    height: 50px;
    line-height: 25px;
  }
  #news-1 ul li {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
  }
  #lxfs .lxnr .nrc h5 {
    font-size: 18px;
  }
  #ddh ul li dd {
    font-size: 16px;
    font-weight: bold;
  }
  #ddh ul li p {
    font-size: 15px;
  }
}
@media only screen and (max-width: 1000px) {
  #wzjc p {
    font-size: 14px;
    color: #0062b4;
    text-align: left;
    line-height: 20px;
  }
  #wzjc p span {
    color: #ff6600;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
  }
  #wzjc {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #tel {
    margin-top: 5px;
  }
  #wzjc {
    display: none;
  }
}
@media only screen and (max-width: 800px) {
  #main {
    width: 97%;
    padding: 1.5%;
  }
  body,
  p {
    font-size: 12px;
  }
  #zjlist ul LI .nrc dd {
    font-size: 14px;
  }
  #zjlist ul LI .nrc dd span {
    font-size: 13px;
  }
  #xwlist ul LI .tp {
    height: 150px;
  }
  #xwlist ul LI .tp img {
    min-height: 150px;
  }
  #xwlist ul LI dd {
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
  }
  #lxfs .lxnr .nrc h5 {
    font-size: 16px;
  }
  #lxfs .lxnr .nrc p {
    font-size: 14px;
  }
  #lxfs .map,
  #lxfs .lxfs {
    width: 50%;
  }
  #lxfs .map iframe,
  #lxfs .map img {
    height: 250px;
  }
  #ddh ul li dd {
    font-size: 14px;
    font-weight: bold;
  }
  #ddh ul li p {
    font-size: 14px;
  }
  #menu UL LI A {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    line-height: 30px;
  }
  #menu UL LI {
    width: 25%;
    height: 30px;
    overflow: hidden;
    border-bottom: rgba(0, 0, 0, 0.1) solid 1px;
  }
  #menu UL LI A span:after {
    display: none;
  }
  #menu UL LI:nth-child(4n):after {
    background-color: #fff;
  }
  #menu UL LI:nth-child(4n):after {
    display: none;
  }
  #dh {
    border-bottom: rgba(0, 0, 0, 0.1) solid 0px;
  }
  #dh {
    width: 100%;
  }
  #top {
    width: 100%;
    padding: 2px 0%;
    padding-bottom: 0px;
  }
  #menu {
    float: left;
    width: 100%;
    display: block;
    background-color: #cc0000;
  }
  #menu UL LI .change,
  #menu UL LI A:hover,
  #menu UL LI a.sec {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
  }
}
@media only screen and (min-width: 801px) {
  .web_xs {
    display: block;
  }
  .sj_xs {
    display: none;
  }
}
@media only screen and (max-width: 800px) {
  .web_xs {
    display: none;
  }
  .sj_xs {
    display: block;
  }
  #tel .f22 {
    font-size: 22px;
  }
  #top .logo {
    width: 80%;
    float: left;
    margin-left: 1.5%;
    position: relative;
  }
  #top .logo img {
    max-width: 90%;
    height: auto;
    display: block;
    height: 65px;
  }
  .izl-rmenu {
    width: 30px;
    bottom: 55px;
    padding: 0px;
    border-radius: 30px;
  }
  .izl-rmenu .btn {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    overflow: hidden;
  }
  .izl-rmenu .btn i {
    font-size: 16px;
    line-height: 30px;
  }
  .izl-rmenu .gb {
    display: none;
  }
}
@media only screen and (max-width: 800px) {
  #lbb2 .pagebegin {
    float: left;
   
    margin-bottom: 12px;
    text-align: right;
  }
  #lbb2 .page-num {
    float: right;
   
    font-size: 12px;
  }
}
@media only screen and (max-width: 650px) {
}

@media only screen and (max-width: 600px) {
}
@media only screen and (max-width: 450px) {
  #top .lmd i {
    font-size: 18px;
    padding: 5px 8px;
  }
  #w_menu ul li {
    font-size: 14px;
    line-height: 1.8;
  }
  #owl-index .owl-item .item .nrd p {
    font-size: 16px;
  }
  #xwlist ul LI .tp {
    height: 120px;
  }
  #xwlist ul LI .tp img {
    min-height: 120px;
  }
  #xwlist ul LI dd {
    height: 40px;
    font-size: 12px;
    line-height: 20px;
  }
  #top .logo {
    width: 70%;
    float: left;
  }
  #top .logo img {
    height: 55px;
  }
}
